Alya - Task #21119

Task # 21116 (New): Top level task: Implement batch file processing system

Implement RegisterFilechk function
03/09/2024 10:39 PM - Sachin Divekar

Status: Closed
Priority: Normal
Assignee: Sachin Divekar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

03/09/2024

100%
0.00 hour

Description

Implement RegisterFilechk function as per the specs

History

#1 - 05/09/2024 11:00 PM - Sachin Divekar

- Status changed from New to In Progress

#2 - 05/09/2024 11:01 PM - Sachin Divekar
- % Done changed from 0 to 50

#3 - 05/09/2024 11:02 PM - Sachin Divekar

Written RegisterFileChk for file transfer server.

e Implemented FileXfrServer with file type registration

¢ Added RegisterFileChk method for registering file check functions

e Included tests for FileXfrServer and RegisterFileChk

#4 - 10/09/2024 08:15 AM - Sachin Divekar
- % Done changed from 50 to 100

#5 - 10/09/2024 08:15 AM - Sachin Divekar

- Status changed from In Progress to Testing

#6 - 21/03/2025 05:50 PM - Sachin Divekar

- Status changed from Testing to Closed

26/04/2025
https://github.com/remiges-tech/alya/wiki/Processing-batch-files#the-registerfilechk-function
